﻿body {
    font-family: sans-serif;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    direction: rtl;
    background-color: #fefbf1;
    /*background:url('../images/bg2.jpg') repeat-x;*/
}

/*#region pc */
.center {
    margin: 0 auto;
    width: 1197px;
    height: 565px;
    margin: 0 auto;
}

.inputs_wrapper {
    /*background-color: rgba(213, 229, 226, 0.8);
            padding: 10px 0 10px 0;*/
    position: relative;
    width: 100px;
    height: 105px;
    /*margin: 407px 151px auto;*/
    margin: -479px 0 0 151px;
    z-index: 888;
    float: left;
    display: block;
    /*border: thin solid #fff;*/
}

.ad_wrapper {
    position: relative;
    width: 100%;
    margin: -240px 0 0 0;
    z-index: 888;
    float: left;
    display: block;
    /*border: thin solid;*/
}

.links {
    /*position: absolute;*/
    z-index: 999;
    right: 0;
    top: 0;
    left: 0;
    text-align: center;
    width: 778px;
    height: 50px;
    margin: 0 auto;
    /*border: thin solid #000;*/
    /*float:left;*/
}

    .links img {
        /*position: absolute;*/
        width: 170px;
        /*float:left;*/
    }

.inputs {
    /*background-color: rgb(213, 229, 226);*/
    width: 100px;
    height: 119px;
    z-index: 999;
    margin: 0 auto;
}

.links div {
    width: 161px;
    text-align: center;
}

.links a {
    margin: 0 0 0 24px;
    color: rgba(15, 89, 117, 1);
    float: right;
}

.links img {
    -webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.31);
    -moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.31);
    box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.31);
}

    .links img:hover {
        opacity: 0.95;
    }

select {
    width: 166px;
    height: 30px;
    margin: 6px 0 6px 0;
    border-radius: 4px;
    border: thin solid #80C6E0;
}

input {
    position: absolute;
    width: 130px;
    height: 26px;
    margin: 6px 0 6px 0;
    padding-right: 33px;
    border-radius: 4px;
    border: thin solid #80C6E0;
}

.right {
    float: right;
    text-align: right;
}

.left {
    float: left;
    text-align: right;
}

.submit {
    width: 170px;
    height: 29px;
    background-color: rgba(15, 89, 117, 0.76);
    color: white;
    cursor: pointer;
    font-size: 20px;
    text-align: center;
}

    .submit:hover {
        width: 170px;
        height: 29px;
        background-color: rgba(15, 89, 117, 1);
        color: white;
        cursor: pointer;
    }

.submit_text {
    width: 170px;
    height: 30px;
    background-color: rgba(15, 89, 117, 0.76);
    color: white;
    cursor: pointer;
    font-size: 15px;
    display: block;
}

.bg {
    width: 1197px;
    height: 885px;
    background: url('../ad/images/whatsapp_pc3.jpg') no-repeat;
    position: relative;
    z-index: 99;
}

.title, .tel {
    font-size: 16px;
    text-align: center;
}

    .tel a {
        text-decoration: none;
        font-style: normal;
        font-size: 24px;
        color: rgba(15, 89, 117,1);
    }

.highlight {
    border: 1px dashed #ff0000;
}

.btn_site_wrapper {
    font-family: sans-serif !important;
    width: 100%;
    height: 30px;
    background-color: rgba(187, 43, 42, 0.8);
    color: #fff;
    text-align: center;
    margin: 0 auto;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 13px;
}

    .btn_site_wrapper span {
        width: 400px;
        height: 30px;
        vertical-align: middle;
        display: table-cell;
    }

a:link {
    text-decoration: none;
}

.btn_site_wrapper:hover {
    background-color: #BB2B2A;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.6);
}

.icon_contact {
    margin: 0 auto;
    width: 34px;
    height: 34px;
    background: #c1c0b4;
    text-align: center;
    color: #3f3f3f;
    transition: background 0.3s, color 0.3s;
    -ms-transition: background 0.3s, color 0.3s;
    -moz-transition: background 0.3s, color 0.3s;
    -webkit-transition: background 0.3s, color 0.3s;
}

    .icon_contact .first_ico {
        width: 34px;
        height: 34px;
        font-size: 24px;
        line-height: 20px;
        display: table-cell;
        padding-left: 7px;
    }

    .icon_contact .second_ico {
        width: 34px;
        height: 34px;
        font-size: 24px;
        line-height: 20px;
        display: table-cell;
        color: #3f3f3f !important;
        padding-left: 5px;
    }

/*icons*/
.space_icons {
    position: absolute;
    background-color: #80C6E0;
    width: 20px;
    height: 20px;
    margin: 11px 5px 0 0 !important;
}

    .space_icons span {
        width: 20px;
        height: 20px;
        color: #fff;
        font-size: 14px;
        padding: 3px;
        display: table-cell;
    }

    .space_icons i {
        width: 20px;
        height: 20px;
        display: block;
        color: #80C6E0;
        font-size: 11px;
        padding: 7px 0 0 0;
    }

.margin_1 {
    margin: -29px 5px auto;
}

.margin_2 {
    margin: -23px 38px auto;
}

.margin_3 {
    margin: -28px 14px auto;
}

.margin_4 {
    margin: -28px 15px auto;
}

.title_wrapper a {
    text-decoration: none;
}

.captcha {
    text-align: right !important;
}

    .captcha input {
        padding: 0 5px 0 0;
        text-align: right !important;
        margin: 28px 0 0 0;
        border: thin dashed red;
    }


.sub_title_effects {
    font-family: sans-serif, Arial, 'Times New Roman';
    font-size: 35px;
    font-weight: bold;
    color: #D61818;
    padding: 0;
    margin: -26px auto;
    float: left;
}

.center_submit {
    margin: 46px -124px 0 0;
}

.btnSend {
    width: 285px;
    height: 57px;
}

.video {
    position: absolute;
    z-index: 100;
    margin: 210px 0 0 0;
    width: 530px;
    height: 350px;
}

.paypal_s {
    display: none;
}

.wrapper_mobile {
    display: none;
}

.sending {
    visibility: visible;
    margin: -35px 90px 0 0;
    color: #ff0000;
    width: 190px;
    height: 15px;
    /*background: url('../ad/images/loading.gif') no-repeat;*/
    position: absolute;
    font-size: 20px;
}

.hidden {
    visibility: hidden;
}

/*links*/

.red {
    visibility: visible;
    margin-right: 112px;
    margin-top: -112px;
    color: #ff0000;
    width: auto;
    height: 15px;
    background: url('../ad/images/loading.gif') no-repeat;
    position: absolute;
}

.whatsapp_tel {
    /*border: thin solid;*/
    float: left;
    position: relative;
    display: block;
    width: auto;
    z-index: 999;
    color: #50b154;
    font-size: 40px;
    font-weight: bold;
    cursor: default;
    margin: 334px 0 0 84px;
}

.whatsapp_but {
    float: right;
    width: 40px;
    padding-left: 10px;
    margin-top: 0px;
}

.whatsapp_tel_m {
    /*border: thin solid;*/
    float: left;
    position: relative;
    display: block;
    width: auto;
    z-index: 999;
    margin: 334px 0 0 63px;
}

    .whatsapp_tel_m a {
        color: #50b154;
        font-size: 35px;
        font-weight: bold;
    }

        .whatsapp_tel_m a:hover, whatsapp_tel a:hover {
            color: #008a7c;
        }

.footer_line {
    display: none;
}

.desktop {
    display: block;
}

.phone {
    display: none;
}

.mobile {
    display: block;
}

@media (min-width: 481px) and (max-width: 920px) {
}

@media (min-width: 481px) and (max-width: 767px) {
}

@media (max-width: 640px) {
    .bg {
        width: 100%;
        height: 1310px;
        background: url('../ad/images/whatsapp_mob.jpg') no-repeat;
        position: relative;
        z-index: 99;
        margin: 0 auto;
        display: block;
        /*border: thin solid;*/
    }

    .center {
        margin: 0 auto;
        width: 398px;
        /*height: 565px;*/
    }

    .inputs_wrapper {
        /*background-color: rgba(213, 229, 226, 0.8);
            padding: 10px 0 10px 0;*/
        position: relative;
        width: 100px;
        height: 105px;
        margin: -907px 0 0 148px;
        z-index: 888;
        float: left;
        display: block;
        /*border: 4px solid #fff;*/
    }

    .ad_wrapper {
        position: relative;
        width: 100%;
        z-index: 888;
        float: none;
        clear: both;
        display: block;
        margin: 0 auto;
        /*border:thin solid;*/
    }

    .links {
        /*position: absolute;*/
        z-index: 999;
        right: 0;
        top: 0;
        left: 0;
        margin: 0;
        text-align: center;
        width: 100%;
        height: 50px;
        /*border: thin solid;*/
    }

        .links img {
            width: 100%;
            /*border: thin solid;*/
        }

        .links a {
            width: 100%;
            margin: 0 0 20px 0;
        }

        .links img {
            width: 60%;
        }

        .links div {
            font-size: 20px;
            width: auto;
            text-align: center;
        }

        .links .last {
            width: 100%;
            margin: 0 0 10px 0;
        }

    .inputs {
        /*background-color: rgb(213, 229, 226);*/
        width: 100px;
        height: 119px;
        z-index: 999;
        margin: 0 auto;
    }

    input {
        width: 140px;
        height: 26px;
        margin: 6px 0 6px 0;
        padding-right: 33px;
        border-radius: 4px;
        border: thin solid #80C6E0;
    }

    .whatsapp_tel_m {
        /*border: thin solid;*/
        float: left;
        position: relative;
        display: block;
        width: auto;
        z-index: 999;
        margin: 326px 0 0 58px;
    }

    .footer_line {
        width: 398px;
        height: 108px;
        display: block;
    }

    .center_submit {
        margin: 31px -125px 0 0;
    }
}

@media (max-width: 480px) {
    /*.desktop {
        display: none;
    }*/

    .mobile {
        display: block;
    }
}
